@charset "utf-8";

body, table, tr, td, input, select, textarea { font-size: 9pt; color: #666666; font-family: �뗭�; line-height: 16px;}

a:link         { color:#666666; font-size: 9pt; text-decoration: none;}
a:visited    { color:#666666; font-size: 9pt; text-decoration: none;}
a:active     { color:#666666; font-size: 9pt; text-decoration: none;; }
a:hover     { color:#666666; font-size: 9pt; text-decoration: underline;; }

/** border **/

.bd_orange  {border:3px solid; border-color: #FFA044;}
.bd_gray  {border:1px solid; border-color: #CACACA;}
.bd_gray_t {border:5px solid; border-color: #f5f5f5;}
.img_bd {border:1px solid; border-color: #FFFFFF;}
.img_bd_gray {border:1px solid; border-color: #D4D4D4;}

/** main **/
.list_gray8 {font-size: 8pt; color: #666666;line-height: 14px;}
.list_gray8:link         { color:#666666; font-size: 8pt; text-decoration: none;}
.list_gray8:visited    { color:#666666; font-size: 8pt; text-decoration: none;}
.list_gray8:active     { color:#666666; font-size: 8pt; text-decoration: none;}
.list_gray8:hover     { color:#666666; font-size: 8pt; text-decoration: none;;}

.thema_gray8 {font-size: 8pt; color: #929292;line-height: 14px; word-spacing:-1px;}
.thema_gray8:link         { color:#929292; font-size: 8pt; text-decoration: none;}
.thema_gray8:visited    { color:#929292; font-size: 8pt; text-decoration: none;}
.thema_gray8:active     { color:#929292; font-size: 8pt; text-decoration: none;}
.thema_gray8:hover     { color:#929292; font-size: 8pt; text-decoration: none;;}

.channel_link {font-size: 9pt; color: #444444;}
.channel_link:link         { color:#444444; font-size: 9pt; text-decoration: none;}
.channel_link:visited    { color:#444444; font-size: 9pt; text-decoration: none;}
.channel_link:active     { color:#FF7E00; font-size: 9pt; text-decoration: none; font-weight:bold;}
.channel_link:hover     { color:#FF7E00; font-size: 9pt; text-decoration: none; font-weight:bold;}

.channel_link_on:link         { color:#FF7E00; font-size: 9pt; text-decoration: none; font-weight:bold;}
.channel_link_on:visited    { color:#FF7E00; font-size: 9pt; text-decoration: none; font-weight:bold;}
.channel_link_on:active     { color:#FF7E00; font-size: 9pt; text-decoration: none; font-weight:bold;}
.channel_link_on:hover     { color:#FF7E00; font-size: 9pt; text-decoration: none; font-weight:bold;}


.main_live5_link {font-size: 8pt; color: #666666;}
.main_live5_link:link         { color:#666666; font-size: 8pt; text-decoration: none;}
.main_live5_link:visited    { color:#666666; font-size: 8pt; text-decoration: none;}
.main_live5_link:active     { color:#D60000; font-size: 8pt; text-decoration: none;}
.main_live5_link:hover     { color:#D60000; font-size: 8pt; text-decoration: none;}

.main_live51_link {font-size: 8pt; color: #FF6363;}
.main_live51_link:link         { color:#FF6363; font-size: 8pt; text-decoration: none;}
.main_live51_link:visited    { color:#FF6363; font-size: 8pt; text-decoration: none;}
.main_live51_link:active     { color:#FF6363; font-size: 8pt; text-decoration: none;}
.main_live51_link:hover     { color:#FF6363; font-size: 8pt; text-decoration: none;}


/**event**/
.calendar_s {font-size: 8pt; color: #6FB572;line-height: 10px;}
.calendar_list {font-size: 8pt; color: #8D8D8D;}
.calendar_list:link         { color:#8D8D8D; font-size: 8pt; text-decoration: none;}
.calendar_list:visited    { color:#8D8D8D; font-size: 8pt; text-decoration: none;}
.calendar_list:active     { color:#8D8D8D; font-size: 8pt; text-decoration: none;}
.calendar_list:hover     { color:#8D8D8D; font-size: 8pt; text-decoration: line-height;}

.bbs_list {font-size: 9pt; color: #82441B;line-height: 16px;}
.bbs_list:link         { color:#82441B; font-size: 9pt; text-decoration: none; line-height: 16px;}
.bbs_list:visited    { color:#82441B; font-size: 9pt; text-decoration: none; line-height: 16px;}
.bbs_list:active     { color:#82441B; font-size: 9pt; text-decoration: none; line-height: 16px;}
.bbs_list:hover     { color:#82441B; font-size: 9pt; text-decoration: underline; line-height: 16px;}

.wall_title_w {font-family: "Verdana", "Arial", "Helvetica", "sans-serif"; font-size: 30px; font-weight: bold; color: #FFFFFF ;line-height: 35px;}
.wall_title {font-family: "Verdana", "Arial", "Helvetica", "sans-serif"; font-size: 30px; font-weight: bold; color: #92C36D ;line-height: 35px;}

.wall_title_b {font-family: "Verdana", "Arial", "Helvetica", "sans-serif"; font-size: 30px; font-weight: bold; color: #317AA5 ;line-height: 35px;}
.wall_title_b:link { color:#317AA5 ; font-size:30px; text-decoration:none;}
.wall_title_b:active { color:#317AA5 ;font-size:30px; text-decoration:none;}
.wall_title_b:visited { color:#317AA5 ; font-size:30px; text-decoration:none;}
.wall_title_b:hover { color:#5093BB; font-size:30px; text-decoration:none;}

.wall_title_g {font-family: "Verdana", "Arial", "Helvetica", "sans-serif"; font-size: 30px; font-weight: bold; color: #679E48 ;line-height: 35px;}
.wall_title_g:link { color:#679E48 ; font-size:30px; text-decoration:none;}
.wall_title_g:active { color:#679E48 ;font-size:30px; text-decoration:none;}
.wall_title_g:visited { color:#679E48 ; font-size:30px; text-decoration:none;}
.wall_title_g:hover { color:#81B464; font-size:30px; text-decoration:none;}

/** form **/
.black_link {font-size: 8pt; color: #000000;}
.black_link:link         { color:#000000; font-size: 8pt; text-decoration: none;}
.black_link:visited    { color:#000000; font-size: 8pt; text-decoration: none;}
.black_link:active     { color:#000000; font-size: 8pt; text-decoration: none;}
.black_link:hover     { color:#000000; font-size: 8pt; text-decoration: none;}

/**player**/
.play_title {font-size: 8pt; color: #80E4EA; line-height: 13px;}
.play_title_w {font-size: 8pt; color: #FFFFFF; line-height: 13px;}
.play_title_b {font-size: 9pt; color: #20306C; line-height: 15px;}
.play_title_g {font-size: 8pt; color: #0A5958; line-height: 14px;}
.play_input { font-size:9pt; color:#07434A; background-color:#8AD9D9; Border:1px solid #39AAB0; height: 17px; padding:0 0 2 5;}

/**main_flash**/
.flash_b {font-size: 9pt; color: #000000; line-height: 14px;}
.flash_bs {font-size: 8pt; color: #000000; line-height: 13px;}
.flash_bs:link {font-size: 8pt; color: #000000; line-height: 13px;text-decoration: none;}
.flash_bs:visited {font-size: 8pt; color: #000000; line-height: 13px;text-decoration: none;}
.flash_bs:active  {font-size: 8pt; color: #000000; line-height: 13px;text-decoration:  none;}
.flash_bs:hover {font-size: 8pt; color: #000000; line-height: 13px;text-decoration:  nonee;}

.flash_ws {font-size: 8pt; color: #FFFFFF; line-height: 13px;}
.flash_w {font-size: 9pt; color: #FFFFFF; line-height: 14px;}
.flash_w:link        {font-size: 9pt; color: #FFFFFF; text-decoration: none; line-height: 14px;}
.flash_w:visited  {font-size: 9pt; color: #FFFFFF; text-decoration: none;line-height: 14px;}
.flash_w:active     {font-size: 9pt; color: #FFFFFF; text-decoration: underline;line-height: 14px;} 
.flash_w:hover     {font-size: 9pt; color: #FFFFFF; text-decoration: underline;line-height: 14px;}

.flash_gs {font-size: 8pt; color: #B6B6B6; line-height: 13px;}
.flash_gs:link        {font-size: 8pt; color: #B6B6B6; text-decoration: none; line-height: 13px;}
.flash_gs:visited    {font-size: 8pt; color: #B6B6B6; text-decoration: none;line-height: 13px;}
.flash_gs:active     {font-size: 8pt; color: #B6B6B6; text-decoration: underline;line-height: 13px;} 
.flash_gs:hover      {font-size: 8pt; color: #B6B6B6; text-decoration: underline;line-height: 13px;}

.livebell {font-size: 8pt; color: #444444; line-height: 13px;}
.livebell:link        {font-size: 8pt; color: #444444; text-decoration: none; line-height: 13px;}
.livebell:visited    {font-size: 8pt; color: #444444; text-decoration: none;line-height: 13px;}
.livebell:active     {font-size: 8pt; color: #FF6A6B; text-decoration: none;line-height: 13px;} 
.livebell:hover      {font-size: 8pt; color: #FF6A6B; text-decoration: none;line-height: 13px;}



/** input box **/
.input { font-size:9pt; color:#666666; background-color:#FFFFFF; Border:1px solid #adadad; height: 17px; padding:0 0 2 5;}
.input01 { font-size:9pt; color:#666666; background-color:#FFFFFF; Border:1px solid #CCCCCC; height: 20px; padding:0 0 2 5;}
.input02 { font-size:9pt; color:#666666; background-color:#FFFFFF; Border:1px solid #D0D0EE; height: 17px; padding:0 0 2 5;}

/*寃뚯떆��number �ㅽ���*/
.board, a.board:link{color:#404040;text-decoration:none;font-size:9pt}a.board:hover{color:#999999;text-decoration:underline}
.boardon{color:#FF7404;font-size:9pt} td.board_on{background-color:#f7f7f7} td.board_off{background-color:transparent}
